RubyGems Navigation menu

Reverse dependencies for rsense-core 0.6.6